/* rootdownload.com */

*, html{
	margin:0;
	padding:0;
}

body {
	font: 18px Arial, Helvetica, sans-serif;
	color:#000;
	display:block;
	background:url(../images/bck_gral.jpg) no-repeat center top;
	background-color:#e1e1e1;
	margin:0;
	padding:0;
}

form, h1, h2, h3, h4 {
	padding: 0;
	margin: 0;
}

a{
	text-decoration:none;
/*	-webkit-transition: all 0.2s ease-in-out;
  	-moz-transition: all 0.2s ease-in-out;
  	-ms-transition: all 0.2s ease-in-out;
  	-o-transition: all 0.2s ease-in-out;
  	transition: all 0.2s ease-in-out;*/
}

img {
	border:0;
}

li {
	list-style: none;
}

article {
	/*-webkit-transition: all 0.4s ease-in-out;
  	-moz-transition: all 0.4s ease-in-out;
  	-ms-transition: all 0.4s ease-in-out;
  	-o-transition: all 0.4s ease-in-out;
  	transition: all 0.4s ease-in-out;*/
}

/* Round Box Borders */
.rounded {
	-moz-border-radius:0px 10px 0 0;
	-webkit-border-radius:0px 10px 0 0;
	border-radius:0px 10px 0 0;
}

#mobilecategos, #mobilebar {
	display:none;
}

/* STATIC TOP BAR */

#static_topbar{
	width:100%;
	height:50px;
	background-color:#41b767;
	margin:0;
	padding:0;
	position:fixed;
	top:20px;
	z-index:3;
/*	
	box-shadow: 0 0 5px 5px #75dafa;
	-moz-box-shadow: 0 0 5px 5px #75dafa;
	-webkit-box-shadow: 0 0 5px 5px #75dafa;
*/

}

#colores{
	width:100%;
	height:20px;
	margin:0;
	padding:0;
	position:fixed;
	z-index:3;
	background:url(../images/bck_top2.jpg);
}

#wrapper{
	width:1190px;
	height:50px;
	margin:0 -595px;
	padding:0;
	left:50%;
	position:absolute;
}

#buttons, #buttons ul{
	height:50px;
	margin:0;
	padding:0;
	float:left;
	list-style:none;
}

#buttons ul {
	position:relative;
	left:45px;
}

#buttons a {
	outline:none;
}

#buttons ul li{
	height:50px;
	margin:0;
	padding:0;
	float:left;
	position:relative;
	/*-webkit-transition: background 0.3s ease-in-out;
  	-moz-transition: background 0.3s ease-in-out;
  	-ms-transition: background 0.3s ease-in-out;
  	-o-transition: background 0.3s ease-in-out;
  	transition: background 0.3s ease-in-out;*/
}

#buttons ul li a{
	height:37px;
	margin:0;
	padding:13px 25px 0 25px;
	float:left;
	color:#fff;
	font: 18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
}

#buttons ul li:hover {
	background-color:#5f5f5f;
}

#buttons ul li:hover a{
	color:#fff;
}



#buttons ul li:hover ul{
	left:0;
	opacity:1;
}


#buttons ul li ul {
	position:absolute;
	top:50px;
	left:-9999px;
	background-color:#5f5f5f;
	float:left;
	display:block;
	height:auto;
	opacity:0;
	
	/*-webkit-transition: opacity 0.3s ease-in-out;
  	-moz-transition: opacity 0.3s ease-in-out;
  	-ms-transition: opacity 0.3s ease-in-out;
  	-o-transition: opacity 0.3s ease-in-out;
  	transition: opacity 0.3s ease-in-out;*/
}

#buttons ul li ul li{
	width:100%;
	height:40px;
	display:block;
	margin:0;
	padding:0;
	float:left;
}

#buttons ul li ul li a{
	height:30px;
	display:block;
	font-size:14px;
	margin:0;
	padding:10px 0 0 0;
	text-align:center;
	width:100%;
	color:#fff;
}

#buttons ul li ul li a:hover{
	background-color:#41b767;;
	color:#fff;
}



#buttons ul li a span{
	padding:0 0 0 10px;
}

#buttons ul li a.news, #buttons ul li a.premium, #buttons ul li a.icon{
	-webkit-transition: all 0.4s ease-in-out;
  	-moz-transition: all 0.4s ease-in-out;
  	-ms-transition: all 0.4s ease-in-out;
  	-o-transition: all 0.4s ease-in-out;
  	transition: all 0.4s ease-in-out;
}

#buttons ul li a.news:hover, #buttons ul li a.premium:hover, #buttons ul li a.icon:hover{
	background-color:#41b767;
	color:#fff;
}

#buttons ul li a.icon{
	font-size:22px;
	color:#fff;
}

#buttons .isologo{
	width:40px;
	height:40px;
	display:block;
	float:left;
	position:absolute;
	top:5px;
	background:url(../images/logo.png) no-repeat;
}

#buttons .isologo a{
	width:100%;
	height:100%;
	display:block;
	float:left;
	margin:0;
	padding:0;
}

#buttons .isologo span{
	width:20px;
	height:20px;
	display:block;
	float:left;
}

#buttons .isologo span.e{
	background-color:#fff;
}

#buttons .isologo span.f{
	background-color:#cfffca;
}

#buttons .isologo span.g{
	background-color:#91ffb4;
}

#buttons .isologo span.h{
	background-color:#5f5f5f;
}

#buttons strong.loader {
	width:50px;
	height:41px;
	display:none;
	margin:0;
	padding:5px 0 0 0;
	position:relative;
	text-align:center;
	float:left;
}

#buttons strong.loader img {
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
	padding:3px;
	background-color:#fff;	
}

/*////////////////////////////////////////////////////*/

#search_bar{
	height:31px;
	display:block;
	margin:0;
	padding:9px 0 9px 25px;
	float:right;
}

#search_bar input{
	height:28px;
	display:block;
	margin:0;
	padding:0 10px;
	background-color:#fff;
	border:none;
	float:left;
	font: 18px Arial, Helvetica, sans-serif;
	border:2px solid #e1e1e1;
	color:#4b4b4b; 
}

#search_bar a{
	height:25px;
	display:block;
	margin:0;
	padding:7px 10px 0 10px;
	background-color:#5f5f5f;;
	border:none;
	float:left;
	font: 18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
}

#search_bar a:hover{
	background-color:#e1e1e1;
	color:#000;
}

/* CONTAINER */

#wr{
	width:100%;
	display:block;
	position:absolute;
	/*overflow:auto;*/
}

#border {
	width:1190px;
	margin:0 -595px;
	padding:50px 0 0 0;
	left:50%;
	position:relative;
	height:100%;
}

#showerror{
	width:1190px;
	display:block;
	margin:0;
	padding:100px 0;
	background-color:#fff;
	float:left;
	text-align:center;
	color:#4b4b4b;
}

#bottom {
	width:100%;
	height:90px;
	display:block;
	margin:10px 0 0 0;
	padding:0;
	background-color:#5f5f5f;;
	float:left;
	border-top:2px solid #91ffb4;
	overflow:hidden;
}

#bottom .colores{
	width:100%;
	height:5px;
	display:block;
	margin:0;
	padding:0;
	background:url(../images/bck_top.jpg);
	float:left;
}

#wrapper_bottom{
	width:1190px;
	height:90px;
	margin:0 -595px;
	padding:0;
	left:50%;
	position:absolute;
}

#bottom .logo_bottom{
	width:230px;
	height:65px;
	padding:25px 0 0 0;
	display:block;
	float:left;
}

#bottom .logo_bottom a{
	width:40px;
	height:40px;
	display:block;
	float:left;
	margin:0;
	padding:0;
	background:url(../images/logo.png) no-repeat;
}

#bottom .logo_bottom ul{
	width:40px;
	height:40px;
	display:block;
	float:left;
}

#bottom .logo_bottom ul li{
	width:20px;
	height:20px;
	display:block;
	float:left;
}

#bottom .logo_bottom ul li.a{
	background-color:#fff;
}

#bottom .logo_bottom ul li.b{
	background-color:#cfffca;
}

#bottom .logo_bottom ul li.c{
	background-color:#91ffb4;
}

#bottom .logo_bottom ul li.d{
	background-color:#41b767;
}
	
#bottom .logo_bottom span{
	height:30px;
	display:block;
	float:left;
	padding:10px 0 0 9px;
	color:#fff;
}

#bottom .buttons{
	width:960px;
	height:65px;
	padding:25px 0 0 0;
	display:block;
	float:left;
	text-align:center;
}

#bottom .buttons a{
	display:block;
	float:right;
	padding:10px 10px;
	margin:0 10px;
	color:#fff;
}

#bottom .buttons a:hover{
	background-color:#e1e1e1;
	color:#000;
}

/* CONTAINER */

#container {
	width:1190px;
	margin:0;
	padding:0;
	float:left;
}

#container .top{
	width:1190px;
	height:80px;
	display:block;
	margin:0;
	padding:30px 0 0 0;
	float:left;
}

#container .logo{
	width:818px;
	height:80px;
	display:block;
	margin:0;
	padding:0 0 0 409px;
	float:left;
	text-align:center;
	text-transform:uppercase;
}

#container .logo a{
	width:402px;
	height:80px;
	display:block;
	margin:0;
	padding:0;
	float:left;
	color:#41b767;
	font-size:45px;
	text-decoration:none;
}

#container .logo a span{
	width:400px;
	margin:-5px 0 0 0;
	padding:0; 
	float:left;
	font-size:16px;
	letter-spacing:0.1em;
	color:#4b4b4b;
	text-align:right;
}

#container .logo a:hover{
	color:#000;
}

#container .middlebar{
	width:1190px;
	height:110px;
	display:block;
	margin:0 0 10px 0;
	padding:0;
	float:left;
}

#container .banner_728x90{
	width:745px;
	height:90px;
	display:block;
	margin:0;
	padding:10px 0;
	float:left;
}

#container .banner_728x90 p{
	width:728px;
	height:90px;
	display:block;
	margin:0;
	padding:0;
	float:left;
}

#container .banner_728x90 a{
	width:17px;
	height:90px;
	display:block;
	margin:0;
	padding:0;
	float:left;
	background-color:#91ffb4;
	color:#4b4b4b;
	text-decoration:none;
}


#container .banner_728x90 a:hover{
	background-color:#5f5f5f;;
	color:#fff;
}

#container .banner_728x90 a span{
	width:90px;
	height:16px;
	display:block;
	margin:0;
	padding:1px 0 0 0;
	font-size:10px;
	float:left;
	text-align:center;
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	top:36px;
	left:-37px;
	position:relative;
}

#container .social_icons{
	width:415px;
	height:90px;
	display:block;
	margin:10px 0 0 30px;
	padding:0;
	float:left;
	
}

#container .social_icons ul{
	width:430px;
	height:90px;
	display:block;
	margin:0;
	padding:0;
	float:left;
	list-style:none;
}

#container .social_icons ul li{
	width:90px;
	height:90px;
	display:block;
	margin:0 7px;
	padding:0;
	float:left;
	list-style:none;
}

#container .social_icons ul li a{
	width:90px;
	height:90px;
	display:block;
	margin:0;
	padding:0;
	float:left;
}

#container .social_icons ul li a.icn_facebook{
	background: #39599f url(../images/icons/icn_facebook.png) no-repeat;
}

#container .social_icons ul li a.icn_fontonic{
	background: #e5e5e5 url(../images/icons/icn_fontonic.png) no-repeat;
}

#container .social_icons ul li a.icn_twitter{
	background: #45b0e3 url(../images/icons/icn_twitter.png) no-repeat;
}

#container .social_icons ul li a.icn_google_plus{
	background: #c23422 url(../images/icons/icn_google_plus.png) no-repeat;
}

#container .social_icons ul li a.icn_rss{
	background: #f8bc2e url(../images/icons/icn_rss.png) no-repeat;
}

#container .social_icons ul li a.icn_contact{
	background: #c23422 url(../images/icons/icn_contact.png) no-repeat;
}

#container .social_icons ul li a.icn_brushes{
	background: #7ad3fb url(../images/icons/icn_brushesdownload.png) no-repeat;
}

#container .social_icons ul li a:hover{
	background-color:#5f5f5f;;
}



#container .left {
	width:760px;
	margin:0;
	padding:0;
	float:left;
}

/*//////////////////////////*/

.list {
	display:block;
	margin:0;
	padding:0;
	float:left;
	
}

.list .title {
	width:745px;
	margin:0;
	padding:10px 0;
	float:left;
}

.list .title h1 {
	width:725px;
	padding:5px 10px;
	font-size:24px;
	background-color:#5f5f5f;;
	color:#fff;
	font-weight:normal;
	text-transform:capitalize;
}

.list .item {
	width:760px;
	margin:0;
	padding:0;
	float:left;
}

.list .item .top_populars {
	display:none;
}

.list .item article {
	width:745px;
	height:275px;
	display:block;
	margin:0 15px 15px 0;
	padding:0;
	float:left;
	background-color:#fff;
	position:relative;
}

.list .item article.result {
	width:745px;
	height:120px;
	display:block;
	margin:0 15px 15px 0;
	padding:0;
	float:left;
	background-color:#fff;
}

.list .item article:hover {
	background-color:#fbfbfb;
	box-shadow:0px 0px 10px 2px #fbfbfb; /*75dafa*/
	-moz-box-shadow: 0px 0px 10px 2px #fbfbfb; /*75dafa*/
	-webkit-box-shadow: 0px 0px 10px 2px #fbfbfb; /*75dafa*/
}

.list .item article a img {
	width:365px;
	height:275px;
	float:left;
}

.list .item article.result a img {
	width:250px;
	height:120px;
	float:left;
}

.list .item article h1 {
	width:360px;
	max-height:56px;
	font-size:130%;
	margin:0;
	padding:10px 10px 5px 10px;
	display:block;
	float:left;
	font-weight:normal;
}

.list .item article.result h1 {
	width:475px;
	height:56px;
	font-size:110%;
	margin:0;
	padding:10px;
	display:block;
	float:left;
}

.list .item article h1 a {
	color:#41b767;
}

.list .item article h1 a:hover{
	color:#4b4b4b;
}
/*
.list .item article h3 {
	width:345px;
	font-size:70%;
	margin:10px 0 0 0;
	padding:0 10px;
	display:block;
	float:left;
}

.list .item article.result h3 {
	width:475px;
	font-size:70%;
	margin:0;
	padding:10px 10px 0 10px;
	display:block;
	float:left;
	text-transform:capitalize;
}

.list .item article h3 a {
	background-color:#91ffb4;
	margin:0 5px 0 0;
	padding:7px 10px;
	float:left;
	color:#4b4b4b;
}

.list .item article h3 a:hover{
	color:#fff;
	background-color:#5f5f5f;;
}

.list .item article h3 span{
	margin:0;
	padding:7px 10px;
	display:block;
	float:left;
	color:#4b4b4b;
}*/

.list .item article p {
	width:360px;
	max-height:179px;
	margin:0;
	padding:0 10px 10px 10px;
	display:block;
	float:left;
	font-size:14px;
	line-height:25px;
	text-align:justify;
}

.list .item article span {
	background-color:#91ffb4;
	margin:0;
	padding:5px 10px;
	float:left;
	font-size:12px;
	color:#4b4b4b;
	font-weight:normal;
	position:absolute;
	right:380px;
	top:250px;
	opacity:0.9;
}

/* BIG ARTICLE */

.list .item article.big {
	width:745px;
	height:auto;
	display:block;
	margin:0 0 15px 0;
	padding:0 0 10px 0;
	float:left;
	background-color:#fff;	
}

.list .item article.big:hover {
	background-color:#fbfbfb;
}


.list .item article.big a img {
	width:745px;
	height:auto;
	float:left;
	display:block;
	margin:0;
	padding:0;
}

.list .item article.big strong img {
	width:745px;
	height:auto;
	float:left;
	display:block;
	margin:0;
	padding:0;
}

.list .item article.big h1 {
	width:725px;
	font-size:130%;
	margin:0;
	padding:10px;
	display:block;
	float:left;
}

.list .item article.inside_info h1 {
	padding:10px 10px 0 10px;
}

.list .item article.big h1 a {
	color:#41b767;
}

.list .item article.big h1 a:hover{
	color:#4b4b4b;
}

.list .item article.big h3 {
	width:725px;
	font-size:70%;
	margin:10px 0 0 0;
	padding:0 10px;
	display:block;
	float:left;
}

.list .item article.inside_info h3 {
	padding:10px 10px 0 10px;
}

.list .item article.big h3 a {
	background-color:#91ffb4;
	margin:0 5px 0 0;
	padding:7px 10px;
	float:left;
	color:#4b4b4b;
}

.list .item article.big h3 a:hover{
	color:#fff;
	background-color:#5f5f5f;;
}

.list .item article.big h3 span{
	margin:0;
	padding:7px 10px;
	display:block;
	float:left;
	color:#4b4b4b;
}

.list .item article.big p {
	width:725px;
	margin:0;
	padding:10px;
	display:block;
	float:left;
	font-size:14px;
	line-height:25px;
	text-align:justify;
}

.list .item article.inside_info p {
	padding:0px 10px 10px 10px;
}

.list .ad_300x250{
	width:300px;
	height:250px;
	display:block;
	float:left;
	margin:5px 10px 5px 0;
	padding:0;
}

.list .item article.big p img{
	max-width:725px;
	margin:0;
	padding:10px 10px 10px 0;
	display:block;
	float:left;
	text-align:center;
}

.list .item article.inside {
	width:365px;
	height:316px;
	display:block;
	margin:0 15px 15px 0;
	padding:0 0 10px 0;
	float:left;
	background-color:#fff;
}

.list .item .inside_info:hover {
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

/* OLDER ARTICLE */

h2.title_older {
	width:725px;
	font-size:130%;
	margin:0;
	padding:10px;
	display:block;
	float:left;
	color:#41b767;
	font-weight:normal;
}

h2.title_older a{
	font-size:14px;
	margin:0;
	padding:5px 10px;
	display:block;
	float:right;
	color:#fff;
	font-weight:normal;
	background-color:#5f5f5f;;
}

h2.title_older a:hover{
	background-color:#000;
}

.list .item article.older {
	width:241px;
	height:364px;
	display:block;
	margin:0 11px 15px 0;
	padding:0;
	float:left;
	background-color:#fff;	
	position:relative;
}

.list .item article.older h2.update{
	padding: 5px;
	margin-top:5px;
	font-size: 12px;
	cursor:pointer;
	text-align: center;
	background-color:#4b4b4b;
	color:#fff;
	float: left;
	width: calc(100% - 10px);
	display:block;
}

.list .item article.older h2.update:hover{
	background-color:#000;
}

.list .item article.older:hover a.image {
	opacity:0.5;	
}

.list .item article.older:hover {
	background-color:#cfffca;
}

.list .item article.older a.image  {
/*	width:190px;
	height:80px;*/
	width:241px;
	height:auto;
	float:left;
	display:block;
	margin:0;
	/*padding:10px 25px 0 25px;*/
	padding:0;
}

.list .item article.older a.image img {
	width:241px;
	height:181px;
	float:left;
	display:block;
	margin:0;
	padding:0;
}

.list .item article.older h1 {
	width:221px;
	height:auto;
	font-size:16px;
	margin:0;
	padding:10px;
	display:block;
	float:left;
}

.list .item article.older h1 a {
	color:#41b767;
}

.list .item article.older h1 a:hover{
	color:#4b4b4b;
}

.list .item article.older p {
	width:221px;
	height:123px;
	font-size:70%;
	margin:0;
	padding:0 10px;
	display:block;
	float:left;
	line-height:20px;
}

.list .item article.older span {
	background-color:#91ffb4;
	margin:0;
	padding:5px 10px;
	float:left;
	font-size:12px;
	color:#4b4b4b;
	font-weight:normal;
	position:absolute;
	right:0;
	top:156px;
	opacity:0.9;
}

.list .item article.older h3 strong.dw {
	width:110px;
}

.list .item article.older h3 strong.dw b{
	display:none;
}

/*////////////////////////////////////////////*/

/* OLDER ARTICLE TUTORIALS*/

h2.title_older {
	width:725px;
	font-size:130%;
	margin:0;
	padding:10px;
	display:block;
	float:left;
	color:#41b767;
}

.list .item article.older_tutorials {
	width:367px;
	height:264px;
	display:block;
	margin:0 11px 15px 0;
	padding:0;
	float:left;
	background-color:#fff;	
}

.list .item article.older_tutorials:hover {
	background-color:#cfffca;
}

.list .item article.older_tutorials a.image  {
	width:367px;
	height:auto;
	float:left;
	display:block;
	margin:0;
	padding:0;
}

.list .item article.older_tutorials a.image img {
	width:367px;
	height:101px;
	float:left;
	display:block;
	margin:0;
	padding:0;
}

.list .item article.older_tutorials h1 {
	width:350px;
	height:auto;
	font-size:16px;
	margin:0;
	padding:10px;
	display:block;
	float:left;
}

.list .item article.older_tutorials h1 a {
	color:#41b767;
}

.list .item article.older_tutorials h1 a:hover{
	color:#4b4b4b;
}

.list .item article.older_tutorials h3 {
	width:345px;
	font-size:70%;
	margin:0;
	padding:0 10px;
	display:block;
	float:left;
}

.list .item article.older_tutorials h3 span {
	background-color:#91ffb4;
	margin:0 0 5px 0;
	padding:7px 10px;
	float:left;
	color:#4b4b4b;
}

.list .item article.older_tutorials h3 strong {
	font-weight:normal;
	margin:0 0 5px 0;
	padding:7px 10px;
	float:left;
	color:#4b4b4b;
	width:263px;
	overflow:hidden;
}



/*///////////////////////////*/

/* PAGES */

#pages {
	width:725px;
	display:block;
	float:left;
	padding:30px 10px;
	margin:0;
	text-align:center;
}

#pages a {
	color:#4b4b4b;
	padding:5px 10px;
	margin:0 3px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
}

#pages a:hover {
	background-color:#cfffca;
	color:#000;
}

#pages a.selected {
	background-color:#000;
	color:#fff;
}

#pages a.selected:hover {
	background-color:#000;
	color:#fff;
}

/* DETAILS OLDER */

.details {
	width:745px;
	margin:0 15px 0 0;
	padding:0;
	float:left;
	/*background-color:#fff000;*/
}

/* PATH */

.path {
	width:745px;
	margin:0;
	padding:0;
	float:left;
}

.path a, .path span {
	margin:0 10px 0 0;
	padding:5px 10px;
	float:left;
	font-size:12px;
	color:#4b4b4b;
}

.path a {
	background-color:#cfffca;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	text-transform:uppercase;
}

.path a:hover {
	background-color:#5f5f5f;;
	color:#fff;
}

.path span {
	margin:0;
	padding:5px 0;
}

/* TITLE */

.details .title {
	width:745px;
	margin:0;
	padding:10px 0;
	float:left;
}

.details .title h1 {
	width:725px;
	padding:5px 10px;
	font-size:24px;
	background-color:#5f5f5f;;
	color:#fff;
	font-weight:normal;
}

/* SPECIFIC DETAILS */

.details .info {
	width:745px;
	padding:0;
	color:#4b4b4b;
	background-color:#fff;
	float:left;
	position:relative;
}

.details .info .ad_300x250{
	width:300px;
	height:250px;
	display:block;
	float:left;
	margin:0;
	padding:0;
}

.details .info .ad_300x250_in_description{
	width:300px;
	height:250px;
	display:block;
	float:right;
	margin:10px 5px 10px 20px;
	padding:0;
}

.details .info .bck_image, .details .info .bck_image_tutorials{
	width:445px;
	height:187px;
	display:block;
	float:left;
	margin:0;
	padding:0;
	background-size:446px 335px;
	background-repeat:no-repeat;
	background-position:center center;
	opacity:0.3;
	position:relative;
	z-index:1;
}

.details .info .bck_image_tutorials{
	opacity:1;
}

.details .info .image, .details .info .image_big{
	width:190px;
	height:143px;
	display:block;
	float:left;
	margin:0;
	padding:0;
	position:absolute;
	right:127px;
	top:22px;
	z-index:2;
	-moz-box-shadow:0 0 40px #fff;
	-webkit-box-shadow:0 0 40px #fff;
	box-shadow:0 0 40px #fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	overflow:hidden;
}

.details .info .image_big{
	width:445px;
	height:187px;
	right:0px;
	top:0px;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

.details .info .image_tutorials{
	width:290px;
	height:80px;
	display:block;
	float:left;
	margin:0;
	padding:0;
	position:absolute;
	right:77px;
	top:53px;
	z-index:2;
	-moz-box-shadow:0 0 40px #fff;
	-webkit-box-shadow:0 0 40px #fff;
	box-shadow:0 0 40px #fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	overflow:hidden;
}

.details .info .author {
	width:445px;
	height:45px;
	display:block;
	margin:0;
	padding:18px 0 0 0;
	float:left;
	position:relative;
	font-size:18px;
	text-align:center;
	background-color:#ccc;
}

.details .info .author a{
	color:#41b767;
}

.details .info .author a:hover{
	color:#4b4b4b;
	border-bottom:1px dotted #4b4b4b;
}

.details .info .description{
	width:705px;
	display:block;
	max-height:1000px;
	overflow: hidden;
	margin:0;
	padding:5px 20px 10px 20px;
	float:left;
	position:relative;
	font-size:16px;
	color:#4b4b4b;
	text-align:justify;
	font-weight:normal;
	line-height:30px;
}

.details .info .description-full-height {
	max-height:100%;
}

.details .info .readmore{
	width:705px;
	display:block;
	margin:10px 0 0 0;
	padding:5px 20px 15px 20px;
	float:left;
	position:relative;
	font-size:18px;
	color:#4b4b4b;
	text-align:justify;
	font-weight:normal;
	line-height:30px;
	text-align:center;
}

.details .info .readmore a{
	padding:8px 25px;
	font-size:18px;
	color:#fff;
	font-weight:normal;
	background-color:#41b767;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.details .info .readmore a.less{
	display:none;
}

.arrow-down {
	position:relative;
	top:14px;
	right:-10px;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;	
	border-top: 5px solid #fff;
}

.arrow-up {
	position:relative;
	top:-12px;
	right:-9px;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	
	border-bottom: 5px solid #fff;
}

.details .info .readmore a:hover{
	background-color:#5f5f5f;
}

.details .info h2, .details .info strong {
	width:425px;
	display:block;
	font-size:20px;
	padding:0 0 5px 0;
	font-weight:normal;
	color:#41b767;
}

.details .info strong {
	padding:5px 0 0 0;	
	font-size:16px;
}

/* SIZE - FILE TYPE */

.size_type {
	width:725px;
	display:block;
	float:left;
	position:relative;
	padding:10px 10px;
	margin:0 0 10px 0;
	font-size:12px;
	background-color:#fff;
}

.size_type b {
	padding:5px 10px;
	display:block;
	margin:0;
	float:left;
	font-weight:normal;
	background-color:#ededed;
	color:#4b4b4b;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.size_type label {
	padding:5px 10px;
	display:block;
	margin:0 10px 0 0;
	float:left;
	font-weight:normal;
	background-color:#5f5f5f;;
	color:#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.size_type span {
	padding:5px 10px;
	display:block;
	margin:0;
	float:left;
}

/* DOWNLOAD AND SHARE */

.details .info .download_share {
	width:745px;
	display:block;
	float:left;
	position:relative;
	padding:10px 0;
	margin:0; 
}

.details .info .download_share span.download_button {
	width:290px;
	display:block;
	float:left;
	position:relative;
	padding:0 0 0 80px;
	margin:0 2px 0 0;
	font-size:22px;
}

.details .info .download_share span.download_button a{
	width:210px;
	text-align:center;
	float:left;
	position:relative;
	background-color:#41b767;
	padding:5px 0;
	color:#fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.details .info .download_share span.download_button a:hover{
		background-color:#5f5f5f;;
}

.details .info .download_share span.source_button {
	width:455px;
	display:block;
	float:left;
	position:relative;
	padding:0 10px 5px 10px;
	margin:0;
	font-size:22px;
}

.details .info .download_share span.source_button strong{
	float:left;
	position:relative;
	color:#41b767;
}

.details .info .download_share span.source_button a{
	float:left;
	position:relative;
	color:#41b767;
	padding:0 0 1px 0;
}

.details .info .download_share span.source_button a:hover{
	color:#4b4b4b;
	border-bottom: 1px dotted #4b4b4b;
	padding:0;
}

.details .info .download_share span.addthis {
	width:260px;
	display:block;
	float:left;
	position:relative;
	padding:0 0 0 10px;
	margin:0;
	text-align:center;
}

.details .info .download_share span.addthis strong{
	width:250px;
	float:left;
	position:relative;
	color:#41b767;
	margin:0;
	padding:5px 10px 5px 0;
	text-align:right;
}

.details .info .download_share span.addthis_older {
	width:310px;
	display:block;
	float:left;
	position:relative;
	padding:2px 0 2px 60px;
	margin:0 2px 0 0;
	text-align:center;
}

/*////////////////////////*/

#container .right {
	width:430px;
	margin:0;
	padding:0;
	float:left;
}

#container .right .ads ul {
	width:430px;
	margin:0;
	padding:0;
	float:left;
}

#container .right .ads ul li{
	width:200px;
	height:125px;
	display:block;
	margin:0 0 15px 15px;
	padding:0;
	float:left;
	background-color:#000;
}

#container .right .top_populars {
	width:415px;
	margin:0;
	padding:0 0 0 15px;
	float:left;
}

#container .right .top_populars h3{
	width:415px;
	margin:0;
	padding:0;
	float:left;
	border-bottom: 2px solid #91ffb4;
}

#container .right .top_populars h3 span{
	margin:0;
	padding:5px 25px;
	float:left;
	color:#fff;
	background-color:#41b767;
	text-transform:uppercase;
	font-size:18px;
	font-weight:normal;
}

#container .right .top_populars ul {
	width:415px;
	margin:0;
	padding:0;
	float:left;
}

#container .right .top_populars ul li{
	width:415px;
	display:block;
	margin:0 0 10px 0;
	padding:0;
	float:left;
	background-color:#fff;
	text-align:justify;
}

#container .right .top_populars ul li.lastof3{
	margin:0;
}

#container .right .top_populars ul li a{
	width:405px;
	display:block;
	margin:0;
	padding:5px;
	float:left;
	font-size:16px;
	color:#4b4b4b;
	border-bottom:5px solid #cfffca;
}

#container .right .top_populars ul li a span{
	float:left;
	width:320px;
	display:block;
	padding:6px 0;
}

#container .right .top_populars ul li a label{
	float:left;
	display:block;
	background-color:#f2f2f2;
	padding:4px 10px;
	margin: 5px 10px 0 0;
	font-size:10px;
	cursor:pointer;
}

#container .right .top_populars ul li a img{
	width:66px;
	height:50px;
	display:block;
	margin:0;
	padding:0;
	float:left;
}

#container .right .top_populars ul li a:hover{
	color:#000;
	border-bottom:5px solid #41b767;
}

#container .right .top_populars ul li.link{
	text-align:center;
}

#container .right .top_populars ul li.link a{
	background-color:#91ffb4;
	border-bottom:none;
	outline:none;
}

#container .right .top_populars ul li.link a:hover{
	background-color:#41b767;
	border-bottom:none;
	color:#fff;
}

#container .right .top_populars ul li a img{
	width:80px;
	height:60px;
	display:block;
	margin:0 5px 0 0;
	padding:0;
	float:left;
}

#container .right .top_populars ul li a strong{
	width:315px;
	height:60px;
	display:block;
	margin:0 5px 0 0;
	padding:0;
	float:left;
	font-weight:normal;
}

#container .right .top_populars ul li a strong span{
	width:315px;
	height:25px;
	display:block;
	margin:0;
	padding:0;
	float:left;
	overflow:hidden;
	font-size:14px;
	color:#249918;
}

#container .right .top_populars ul li a strong b{
	width:315px;
	height:35px;
	display:block;
	margin:0;
	padding:0;
	float:left;
	overflow:hidden;
	font-size:12px;
	font-weight:normal;
	line-height:17px;
}

#container .right .top_populars ul li.tags a{
	width:130px;
	margin:4px 4px;
	padding:5px 0;
	text-align:center;
	font-size:16px;
	color:#4b4b4b;
	border-bottom:none;
}

#container .right .top_populars ul li.tags a:hover{
	color:#000;
	background-color:#ededed;
}

#container .right .top_populars ul li.tags a span{
	display:none;
}

#block {
	width:100%;
	height:100%;
	display:none;
	position:fixed;
	background-color:#5f5f5f;;
	opacity:0.7;
	z-index:200;
	top:0;
	left:0;
}

#modal {
	width:340px;
	height:440px;
	display:none;
	margin:-225px -175px;
	padding:5px;
	position:absolute;
	z-index:201;
	top:50%;
	left:50%;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	box-shadow: 0px 30px 25px -10px #000;
	overflow:hidden;
	background-color:#fff;
}

#modal h2 {
	width:340px;
	height:33px;
	display:block;
	background-color:#cfffca;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	font-size:18px;
	text-align:center;
	font-weight:normal;
	color:#4b4b4b;
	margin:0;
	padding:7px 0 0 0;
}

#modal input, #modal textarea {
	width:328px;
	height:35px;
	display:block;
	background-color:#efefef;
	float:left;
	border:1px solid #4b4b4b;
	font-size:18px;
	font-weight:normal;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin:15px 0 0 0;
	padding:0 5px;
}

#modal textarea {
	height:170px;
	resize: none;
	padding:5px;
}

#modal input:hover, #modal textarea:hover {
	border:1px solid #41b767;
}

#modal a {
	width:200px;
	height:33px;
	display:block;
	background-color:#249918;
	color:#fff;
	text-decoration:none;
	float:left;
	margin:5px 0 0 0;
	padding:7px 0 0 0;
	-moz-border-radius:5px 5px 10px 10px;
	-webkit-border-radius:5px 5px 10px 10px;
	border-radius:5px 5px 10px 10px;
	text-align:center;
}

#modal a:hover {
	background-color:#5f5f5f;;
}

#modal a.cancel {
	width:135px;
	margin-left:5px;
}

#modal a.send {
	display:none;
}

#modal a.disabled {
	background-color:#5f5f5f;;
	color:#ccc;
	cursor:default;
	display:block;
	float:left;
}

#modal a.disabled:hover {
	text-decoration:line-through;
}

#modal .bck_msg {
	width:340px;
	height:440px;
	display:none;
	position:absolute;
	padding:0;
	margin:0;
	background-color:#fff;
	opacity:0.7;
	top:5px;
	left:5px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

#modal .msg_text {
	width:180px;
	height:50px;
	display:none;
	position:absolute;
	z-index:1;
	padding:5px 10px;
	margin:-30px -100px;
	background-color:#cfffca;
	top:50%;
	left:50%;
	color:#4b4b4b;
	font-size:18px;
	text-align:center;
}

#admin {
	width:600px;
	display:none;
	margin:0 -310px;
	padding:10px;
	position:absolute;
	top:80px;
	left:50%;
	border:1px solid #fff;
	background-color:#ededed;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	box-shadow:0 40px 50px -25px #4b4b4b;
	z-index:10001;
}

#admin h1 {
	width:600px;
	height:45px;
	display:block;
	margin:0;
	padding:5px 0 0 0;
	float:left;
	background-color:#5f5f5f;;
	color:#e1e1e1;
	text-align:center;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	text-transform:capitalize;
}

#admin input, #admin textarea, #admin select {
	width:580px;
	height:40px;
	display:block;
	float:left;
	border:1px solid #4b4b4b;
	color:#4b4b4b;
	margin:10px 0;
	padding:0 10px;
	font-size:22px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

#admin textarea {
	height:150px;
	resize: none;
	padding:5px 10px;
}

#admin select {
	width:600px;
}

#admin input:hover {
	border:1px solid #ff0000;
}

#admin input[type=file]{
	border:none;
	font-size:18px;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	position:absolute;
	top:736px;
	height:45px;
	opacity:0;
	cursor:pointer;
	background-color:#fff000;
}

#admin a, #admin span {
	width:600px;
	display:block;
	margin:10px 0;
	padding:10px 0;
	text-align:center;
	background-color:#999;
	float:left;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	color:#fff;
	text-transform:uppercase;
	font-size:20px;
}

#admin a:hover{
	background-color:#666;
}

#admin strong.loader {
	width:600px;
	height:42px;
	display:none;
	background:#999;
	margin:0;
	padding:3px 0 0 0;
	position:absolute;
	bottom:20px;
	left:10px;
	z-index:2000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	text-align:center;
}

#admin strong.loader img {
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
	padding:3px;
	background-color:#fff;	
}

#admin .close {
	display:block;
	margin:0;
	padding:1px 10px 5px 10px;
	float:left;
	position:absolute;
	text-align:center;
	width:auto;
	height:auto;
	top:22px;
	right:22px;
	-moz-border-radius:100px;
	-webkit-border-radius:100px;
	border-radius:100px;
	background-color:#ff0000;
	color:#fff;
	cursor:pointer;
}

#admin .close:hover {
	background-color:#000;
}

#blockpage {
	width:100%;
	height:100%;
	display:none;
	margin:0;
	padding:0;
	position:fixed;
	top:0;
	left:0;
	background-color:#5f5f5f;;
	opacity:0.7;
	z-index:10000;
}

#loader {
	width:50px;
	height:41px;
	display:none;
	margin:-25px;
	padding:5px 0 0 0;
	position:fixed;
	left:50%;
	top:50%;
	text-align:center;
	float:left;
	z-index:10001;
}

#loader img {
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
	padding:3px;
	background-color:#fff;
		
}




